# New ports collection makefile for:	big5con
# Date created:		07 Jan 1997
# Whom:			Hung-Chi Chu <hcchu@r350.ee.ntu.edu.tw>
#
# $FreeBSD: ports/chinese/big5con/Makefile,v 1.24 2003/02/21 11:06:26 knu Exp $
#

PORTNAME=	big5con
PORTVERSION=	0.92h
CATEGORIES=	chinese
MASTER_SITES=	${MASTER_SITE_SOURCEFORGE}
MASTER_SITE_SUBDIR=	${PORTNAME}

MAINTAINER=	statue@freebsd.sinica.edu.tw
COMMENT=	Big5 Chinese console

ONLY_FOR_ARCHS=	i386

post-install:
	@${CAT} ${PKGMESSAGE}

.include <bsd.port.mk>
